form {
    margin-top      :0px;
    margin-bottom   :0px;
    margin-left     :0px;
    margin-right    :0px;
}

.ime_active {
	ime-mode: active;
}

.ime_inactive {
	ime-mode: inactive;
}

.ime_disabled {
	ime-mode: disabled;
}

.errorMassage {
	font-weight: bold;
	color:red;
}

table.list{
    font: 12px/16px "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
}

table.list th{
    background-color: #999999;
    color: #fff;
    font-weight: 100;
}

table.list th, table.list td{
    padding: 3px;
}
